Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 13:05:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nikol                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nikol Bot:  Hi Nikol ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638965001 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585677421 Bot:  Please wait while we transfer you to an agent Customer:  Hi. I just wanted to check if the order is confirmed. I got the payment taken off the card but it still says processing payment on orders. Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  Please allow me to check it for you.  Customer:  Thank you Mohammad Agent:  it is on verifying payment Agent:  if the amount is deducted it will be confirmed soon Customer:  That’s strange, as it has been deducted from my card Agent:  ok no issue it is deducted it will be verified Customer:  Awesome. Thank you :) Customer:  And if not can I reach out to support again? Customer:  Or should I fry make the order again? Agent:  sure you can come any time on chat Agent:  Is there anything else I can help ? Customer:  Thank you. That’s it :) have a lovely evening Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nikol ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Nikol, Thank you for contacting us. How may I help you? Customer:  Morning. Just wanted to check if you’ve received my return. I usually get an email that it’s need picked up and a return process has started. But I’ve not got anything till now and it was picked up on Monday Customer:  Morning. Just wanted to check if you’ve received my return. I usually get an email that it’s need picked up and a return process has started. But I’ve not got anything till now and it was picked up on Monday Agent:  Could you please share your order number so that I can assist you further? Customer:  There were a few orders Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  There :) 3 orders. 9 items Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  we would like to inform that we have recived the item in order Id9638965001 on Mar-09-2021 and it takes 2-3 business days to refund the amount Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  No worries. Thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nikol ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9666802860 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:53 PM, 08th Jun                     nikol                    Hi. I’d like to follow up on my order number 9666802860. The delivery driver called me on Saturday to deliver the package. And I said it is an office only open on weekdays Sunday - Thursday 9-6. He said fine I will come on Sunday. On Sunday at 4pm I got and sms saying “we missed you” no one called me to arrange delivery, I was in the office the whole day, no one came. Same thing happened yesterday. And I assume today too since no one is coming. Can you please advise. This never happened with Centrepoint before.           04:55 PM, 08th Jun                   Sohaib                   Hi  Nikol ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:55 PM, 08th Jun                     nikol                    Hi Sohaib. Thank you. I’ve spoken to customer service two days now and it seems the delivery driver isn’t aware of this.           04:55 PM, 08th Jun                     nikol                    I’m not even sure it is out for delivery today.           04:57 PM, 08th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:58 PM, 08th Jun                     nikol                    Thank you.           04:58 PM, 08th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +971585677421           04:59 PM, 08th Jun                     nikol                    Yes           05:00 PM, 08th Jun                     nikol                    And address is Dubai Design District, Building 7A, office 205           05:00 PM, 08th Jun                     nikol                    The driver just never even called before attempting to deliver.           05:00 PM, 08th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the delivery of your order. Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           05:01 PM, 08th Jun                     nikol                    Thank you           05:01 PM, 08th Jun                   Sohaib                   Is there anything else I can help you with?           05:02 PM, 08th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:05 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687983